@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
*{
    margin: 0;
    padding: 0;
}
.container{
    background:url(bulud.jpg);
    height: 100vh;
    background-size: 100% 100%;
    background-repeat: 100% 100%;
}

.container.navbar{
    width: 100%;
    height: 80px;
    background: rgb(1, 114, 1, 0.4);
}

.navbar.logo{
    display: inline-block;
    margin-left: 50px;
    margin-top: 20px;
}

.navbar.logo a{
    text-decoration:none;
    font-size:30px;
    font-family:sans-serif;
    color:#be1818;
}

.navbar ul{
    float: right;
    margin-right: 20px;
}

.navbar ul li{
    list-style: none;
    display: inline-block;
    margin: 0 8px;
    line-height: 80px;
}

.navbar ul li a{
    color: rgb(248, 249, 251);
    text-decoration: none;
    font-size: 20px;
    padding: 6px 13px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.navbar ul li a.active,
.navbar ul li a:hover{
    background: #ff6e00
   
}

.container .center{
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-family: sans-serif;
    user-select: none;
}

.center h1{
    color: black;
    font-size: 70px;
    font-weight: bold;
    width:900px;
    text-align: center;
    margin-top: 100px;
    margin-right: 7px;
}
.center h2{
    color: rgb(0, 0, 0);
    font-size: 50px;
    font-weight: bold;
    width: 885px;
    margin-top: 10px;
    text-align: center;
}
.center h3{
    color: black;
    font-size: 20px;
    font-weight: bold;
    width: 870px;
    margin-top: 10px;
    text-align: center;
    
}

.center .buttons{
    margin: 35px 280px;
}

.buttons button{
    height: 60px;
    width: 153px;
    font-size: 18px;
    color: #f3b3b3;
    background: rgb(207,96,88);
    border: solid 1px red;
    cursor: pointer;
    outline: none;
    border-radius: 25px;
    
}
